/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video { display: block; }
mark, rp, rt, ruby, summary, time { display: inline }
/* Global properties & theme colors ======================================================== */
body { background:#bfbfbf; font-family:Arial, Helvetica, sans-serif; font-size:100%; color:#616161; min-width:1000px; }
html, body { height:100%; }
p { padding-top:10px; }
a, .color1, .offers, .portfolio-menu li a:hover, .portfolio-menu li.current a, .list li a:hover, .list-1 li a:hover, .list-2 li a:hover, .list-3 li a:hover, .list-4 li a:hover, .list-5 li a:hover, .contact-list li a:hover, .link:hover, .footer-menu li a:hover, .footer-menu li.current a { color:#ff743e; outline:none; text-decoration:none; }
.slider.slider-main li a:hover, .show-more a:hover { background:url(../images/more-bt.png) #ff743e 50% 50% no-repeat; }
.slider.slider-main li a.zoom:hover, .slider.slider-folio ul li a:hover, .show-more a.zoom:hover { background:url(../images/zoom-bt.png) #fb6328 50% 50% no-repeat; }
.tags a:hover, .sendbtn a:hover, #form-subscribe a:hover, a.profileLink:hover { color:#ffffff; background-color: #fb6328; }
.sendbtn { border:solid 1px #C1C1C1; border-radius: 2px 2px 2px 2px; color: #272727; float: left; margin-top:5px; padding: 4px 14px; text-decoration: none; background-attachment: scroll; background-color: #C1C1C1; background-image: none; background-repeat: repeat; background-position: 0 0; }
a:hover { text-decoration:none; }
.donatenow { border-radius: 4px 4px 4px 4px; color: #FFFFFF; float: right; font-size: 20px; font-weight: bold; line-height: 1.2em; margin: -10px 0 0 40px; padding: 18px 33px; text-align: center; text-decoration: none; text-transform: uppercase; width: 150px; background-attachment: scroll; background-color: #fd652a; background-image: none; background-repeat: repeat; background-position: 0 0; }
.donatenow a { color: #FFFFFF; }
.donatenow a:hover { color:#CCF3FF }
/* Global Structure ============================================================= */

	/* Header */
	
	
	/* Content */
	section#content { }
/* Footer */
	footer { }
/* Left & Right alignment */

.fleft { float:left; }
.fright { float:right; }
.clear { clear:both; }
.col-1, .col-2, .col-3 { float:left; }
.alignright { text-align:right; }
.aligncenter { text-align:center; }
.wrapper { width:100%; overflow:hidden; }
/*----- form defaults -----*/
input, select, textarea { font-family:Arial, Helvetica, sans-serif; font-size:1em; vertical-align:middle; font-weight:normal; }
/*----- other -----*/
.img-indent { margin:0 20px 0 0; float:left; }
.img-indent1 { margin:4px 20px 10px 0; float:left; }
.extra-wrap { width:100%; }
.extr { overflow:hidden; }
.icon-indent { float:left; margin:4px 15px 0 15px; }
*+html .icon-indent { margin:20px 15px 0 15px; }
/*===== header =====*/
header { }
header .container_12 { position:relative; }
header .row-1 { position:relative; z-index:9400; background:url(../images/header-row-1.gif) 0 0 repeat-x #66a03f; padding:24px 0; }
h1 { display:block; height:164px; width:218px; background:url(../images/logo-bg.png) 0 0 no-repeat; position:absolute; top:-23px; left:-10px; text-align:center; padding:38px 61px 0 61px; font-size:12px; line-height:30px; color:#888; font-family: 'Oswald', sans-serif; font-weight:normal; border-top:#545454 1px solid; }
h1 i { font-style:normal; display:block; background:url(../images/logo-divider.gif) 0 top repeat-x; text-transform:uppercase; padding:6px 6px 0px 6px; text-align:center; }
h1 a { position:relative; z-index:9450; display:inline-block; text-align:center; padding-bottom:20px; }
h2 { font-size:20px; line-height:1.2em; color:#FF743E; text-transform:uppercase; font-family:'Oswald', sans-serif; font-weight:normal; }
h2 span { display:inline-block; padding-right:15px; }
.fs20 { font-size:20px; font-weight:normal; }
.fs20 span { background-position:right 7px; }
h3 { font-size:18px; line-height:24px; color:#ff6b32; }
h4 { font-size:14px; color:#264a0d; }
.offers { font-family:'Oswald', sans-serif; font-size:20px; line-height:24px; text-decoration:none; display:block; }
nav { position:relative; z-index:50; padding:0px 0px 16px 0px; border-top:#61983c 3px solid; border-bottom:#66a03f 3px solid; background:#96ce70; }
nav ul { float:right; }
nav>div>div>ul>li { float:left; font-size:16px; line-height:18px; text-transform:uppercase; font-family:'Oswald', sans-serif; margin-left:35px !important; }
nav ul>li>a, ul.sf-menu>li.backLava { color:#1a4000; display:inline-block; text-decoration:none; padding:13px 0 0 0; }
ul.sf-menu>li.backLava { color:#0b86db; padding:12px 0 0 0; margin-left:0px !important; }
nav ul a.first { margin-left:0px; }
nav li.current a, nav li a:hover { color:#fff; }
.portfolio-menu { float:left; }
.portfolio-menu li { text-transform:uppercase; font-style:italic; float:left; padding-right:30px; }
*+html .portfolio-menu li { padding-right:29px; }
.portfolio-menu li:first-child { padding-left:32px; }
.portfolio-menu li a { color:#949494; text-decoration:none; }
.icon-list { float:right; padding:0 3px 0 22px; }
.icon-list li { float:left; padding-left:9px; }
.full-width { margin:0 -10px; }
/*===== content =====*/
.main { width:980px; margin:0 auto; font-size:12px; line-height:18px; }
.container_12 { font-size:12px; line-height:18px; }
#content { background:url(../images/content-bg.png) center 0 no-repeat; padding:38px 0 67px 0; width:100%; }
#content .row-1 { text-align:right; position:relative; padding:0 48px 0 0; z-index:4; }
.arrow { width:34px; height:74px; position:absolute; top:16px; right:9px; z-index:50; }
.title { font-size:26px; line-height:1.2em; font-family:'Oswald', sans-serif; color:#343434; display:block; text-transform:uppercase; }
.works { color:#808080; text-decoration:none; font-size:11px; line-height:24px; }
.works:hover { text-decoration:underline; }
.client { color:#cbcbcb; text-align:right; padding-top:5px; font-style:normal; }
.spacer1 { background:url(../images/spacer1.gif) 0 0 no-repeat; width:7px; height:1px; margin:2px 3px; display:inline-block; }
.spacer2 { background:url(../images/spacer2.gif) 0 bottom no-repeat; width:206px; height:5px; display:inline-block; }
.spacer3 { background:url(../images/spacer3.gif) 0 center no-repeat; display:block; height:30px; }
.comment-author { font-size:14px; line-height:24px; }
.comment-date { font-size:11px; line-height:27px; color:#a2a2a2; }
.comment-info { float:left; overflow:hidden; width:530px; }
.arrow-top { background:url(../images/arrow-top.gif) 0 0 no-repeat; display:inline-block; width:9px; height:5px; }
.arrow-bottom { background:url(../images/arrow-bottom.gif) 0 0 no-repeat; display:inline-block; width:9px; height:5px; }
.list { }
.list li { font-size:12px; line-height:18px; padding-bottom:6px; }
.list li a { font-weight:bold; text-decoration:none; }
.list-1 { }
.list-1 li { font-size:12px; line-height:18px; }
.list-1 li a { color:#a4a4a4; text-decoration:none; }
.list-2 { }
.list-2 li { font-size:12px; line-height:18px; background:url(../images/marker.gif) 0 8px no-repeat; padding-left:11px; }
.list-2 li a { color:#616161; text-decoration:none; }
.list-3 { }
.list-3 li { font-size:12px; line-height:18px; padding-bottom:2px; background:url(../images/marker.gif) 0 8px no-repeat; padding-left:11px; }
.list-3 li a { color:#777; text-decoration:none; }
.list-4 { }
.list-4 li { font-size:12px; line-height:24px; }
.list-4 li a { color:#777; text-decoration:none; }
.list-5 { }
.list-5 li { font-size:12px; line-height:18px; padding-bottom:2px; background:url(../images/marker-1.png) 0 4px no-repeat; padding-left:20px; }
.list-5 li a { color:#777; text-decoration:none; }
.contact-list { }
.contact-list li { font-size:12px; line-height:18px; padding-bottom:2px; width:100%; overflow:hidden; }
.contact-list li span { float:left; }
.contact-list li span:first-child { width:70px; }
.contact-list li a { color:#777; text-decoration:none; }
.pager { }
.pager li { float:left; padding-right:12px; }
.pager li a { display:inline-block; width:9px; height:9px; }
.pager li.prev a { background:url(../images/pager-prev.gif) 0 0 no-repeat; }
.pager li.next a { background:url(../images/pager-next.gif) 0 0 no-repeat; }
.google-plus, .twitter-like, .facebook-like { float:left; overflow:hidden; }
.google-plus { margin-top:-12px !important; overflow:visible; }
.google-plus { }
.breadcrumb { color:#7f7f7f; display:inline-block; font-size:11px; line-height:24px; }
*+ html .breadcrumb { display:inline; }
.breadcrumb li { color:#7f7f7f; background:url(../images/marker.gif) 0 12px no-repeat; padding-left:8px; float:left; margin-left:6px; }
.breadcrumb li.home-br { float:left; color:#7f7f7f; padding-left:8px; margin:0; background:none; }
.breadcrumb li.where { margin-left:0; padding-left:0; background:none; }
.breadcrumb a { color:#7f7f7f; text-decoration:none; }
.breadcrumb a:hover { text-decoration:underline; }
.background { background:#fff; }
#content .background { border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px; }
.band { width:78px; height:78px; position:absolute; top:-6px; right:-6px; z-index:20; }
.link { display:inline-block; text-decoration:none; color:#a2a2a2; background:url(../images/link-bg.gif) right 8px no-repeat; font-size:11px; line-height:18px; padding-right:18px; }
.link-1 { text-decoration:none; }
.link-1:hover { text-decoration:underline; }
.reply-link { text-decoration:none; color:#6d6d6d; }
.reply-link:hover { text-decoration:underline; }
.reply-container { background:url(../images/reply-bg.gif) 8px 92px no-repeat; }
.reply { padding-left:20px; }
.reply .comment-info { width:500px; }
.tag-butt { background:url(../images/tag-bg.gif) 0 0 repeat-x; text-decoration:none; color:#777; padding:4px 16px; display:inline-block; font-size:12px; line-height:1.2em; }
.tags a { background:url(../images/tag-bg.gif) 0 0 repeat-x; text-decoration:none; color:#777; padding:4px 16px; display:inline-block; font-size:12px; line-height:1.2em; float:left; margin:0 10px 10px 0; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; }
.flickr a { display:inline-block; margin:0 20px 20px 0; }
.blog-feed { width:630px; float:left; margin-left:10px; }
/* Circular Content Carousel Style */
.slider { background:#fff; padding:47px 20px 8px 20px; margin-top:21px; position:relative; }
.slider-main img { width:300px; height:167px; }
.slider-folio { padding:0; margin:0; }
.show-more { position:relative; }
.slider-main li { width:320px; float:left; position:relative; cursor:pointer; overflow:hidden; text-align:center; margin:0 auto; }
.slider-main ul { margin-left:-10px; }
.slider-folio li { width:630px; float:left; margin:0; position:relative; cursor:pointer; overflow:hidden; }
.slider li a, .show-more a { display:inline-block; position:relative; width:41px; height:39px; position:absolute; top:50%; left:50%; background:url(../images/more-bt.png) #ffffff 50% 50% no-repeat; margin-top:-20px; z-index:10; border-radius:0 2px 2px 0; -webkit-border-radius:0 2px 2px 0; -moz-border-radius:0 2px 2px 0; }
.slider li img, .show-more img { display:inline-block; }
.slider li a.zoom, .show-more a.zoom { background:url(../images/zoom-bt.png) #ffffff 50% 50% no-repeat; margin-left:-41px; border-radius:2px 0 0 2px; -webkit-border-radius:2px 0 0 2px; -moz-border-radius:2px 0 0 2px; }
.slider.slider-folio ul li a, .blog-feed .show-more a { margin-left:-20px; border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; }
.slider li i, .show-more i { display:block; font-style:normal; position:absolute; width:100%; height:100%; z-index:9; top:0; left:0; }
.slider.slider-main li:hover i, .show-more:hover i { background:url(../images/slide-hover.png) 0 0 repeat; }
.carousel-control { position:absolute; width:27px; height:54px; bottom:42px; font-size:0; line-height:0; border:none; cursor:pointer; text-indent:-9999px; }
.slider-folio .carousel-control { display:none; }
.previous { left:-27px; background:url(../images/prev.png) 0 0 no-repeat; }
.next { right:-27px; background:url(../images/next.png) 0 0 no-repeat; }
.carousel-pagination p { text-align:center; padding-top:21px; }
.carousel-pagination a { font-size:0; line-height:0; background:url(../images/pag.gif) 0 0 no-repeat; height:5px; width:5px; cursor:pointer; display:inline-block; margin-left:10px; }
.carousel-pagination a.active, .carousel-pagination a:hover { background:url(../images/pag-hover.gif) 0 0 no-repeat; }
/*===================Tabs==========================*/
.ui-tabs-hide { display:none; }
.ui-tabs-nav { width:100%; overflow:hidden;position:relative; }
.ui-tabs-nav li { float:left; border-top:#919191 1px solid; padding-bottom:34px; }
.ui-tabs-nav li a { color:#fff; text-decoration:none; padding:26px 26px 46px 36px; background:#264a0d; width:263px; border-top:#102800 1px solid; border-bottom:#105b8f 1px solid; border-left:#214c04 1px solid; border-right:#102800 1px solid; display:block; }
* html .ui-tabs-nav li a { padding:26px 25px 46px 36px; }
.ui-tabs-nav li a span { display:block; overflow:hidden; }
.ui-tabs-nav .ui-tabs-selected a, .ui-tabs-nav .ui-state-active a, .ui-tabs-nav .ui-state-hover a { background:#264a0d; }
.ui-tabs-nav li:nth-child(3n) a { border-right:none; }
.tabs-bottom { padding:0 !important; border:none !important; float:none; background:url(../images/tab-bottom-bg.gif) 0 bottom repeat-x; height:6px; position:absolute; bottom:28px; right:12px; left:12px; }
.ui-tabs-panel { background:#fff; }
.ui-tabs-panel .inner { background:#fff; }
.marg-top-pl3 { margin-top:10px; }
.marg-top-pl6 { margin-top:6px; }
.marg-top20 { margin-top:20px; }
#tabs h4 { color:#cff68d }
.top6 { padding-top:6px; }
.top10 { padding-top:10px; }
.top15 { padding-top:15px; }
.top20 { padding-top:20px; }
.top25 { padding-top:25px; }
.top30 { padding-top:30px; }
.top35 { padding-top:35px; }
.top40 { padding-top:40px; }
.marg-top5 { margin-top:-5px; }
.marg-left20 { margin-left:20px; }
.spacer { background:url(../images/spacer.gif) 0 0 no-repeat; }
.bottom10 { padding-bottom:10px; }
.bottom15 { padding-bottom:15px; }
.bottom25 { padding-bottom:25px; }
.bottom30 { padding-bottom:30px; }
.bottom35 { padding-bottom:35px; }
.bottom54 { padding-bottom:54px; }
.divider { height:5px; background:url(../images/divider.gif) 0 bottom repeat-x; }
.divider1 { clear:both; height:5px; }
.italic { font-style:italic; }
.data { width:40px; color:#6bc030; font-size:14px; line-height:1.2em; font-weight:bold; text-align:center; }
.data .inner { width:40px; height:33px; background:url(../images/data-bg.png) 0 0 no-repeat; color:#fff; padding:11px 0 0 0px; margin-bottom:8px; text-align:center; font-size:14px; line-height:1.2em; }
.data-indent { float:left; margin:4px 18px 0 0; overflow:hidden; }
.relative { position:relative; }
/*===== footer =====*/
footer { color:#616161; position:relative; padding-bottom:34px; }
.aside { border-radius:2px 2px 0 0; -moz-border-radius:2px 2px 0 0; -webkit-border-radius:2px 2px 0 0; padding:63px 0 45px 0; background:#cff68d; border-bottom:#bbee651px solid; }
footer .row { border-top:#91b15a 1px solid; background:#b0d177; padding:15px 0 17px 0; font-size:11px; line-height:1.2em; color:#717171; border-radius: 0 0 2px 2px; -moz-border-radius: 0 0 2px 2px; -webkit-border-radius: 0 0 2px 2px; margin-bottom:1px; }
footer .row .fright { font-size:11px; line-height:1.2em; }
footer .row a { color:#fff; text-decoration:none; }
footer .row a:hover { text-decoration:underline; }
.footer-menu { float:left; }
.footer-menu li { font-size:11px; line-height:1.2em; float:left; padding-right:28px; }
.footer-menu li a { color:#717171; text-decoration:none; }
.aside h3 { color:#ff743e; }
.logo-small { float:left; }
.logo-info { font-size:10px; color:#656565; text-shadow:0px 1px 1px #303030; display:inline-block; padding:25px 0 0 6px; float:left; }
.color { color:#a4a4a4; }
.fl-lft { float:left; padding:0 8px 8px 0 }
/*----- forms -----*/
#form-subscribe { padding:2px; overflow:hidden; margin-top:5px; }
#form-subscribe input { width:150px; height:13px; padding:5px 10px; border:1px solid #99c254; color:#616161; font-size:12px; line-height:1.2em; overflow:hidden; float:left; margin-right:11px; background-color: #e1f6bc; }
#form-subscribe a { text-decoration:none; background:#d8d8d8; color:#272727; padding:4px 14px; height:17px; border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px; float:left; }
#form-main { }
#form-main b { display:block; height:48px; font-weight:normal; }
#form-main input { width:218px; padding:5px 10px; border:1px #e5e5e5 solid; background:#fff; font-size:12px; line-height:1.2em; color:#373737; font-family:Arial, Helvetica, sans-serif; position:relative; z-index:1; }
#form-main textarea { height:112px; overflow:auto; width:348px; max-width:348px; padding:5px 10px; border:1px #e5e5e5 solid; background:#fff; font-size:12px; line-height:1.2em; color:#373737; font-family:Arial, Helvetica, sans-serif; position:relative; }
.col-1 { width:240px; margin-right:20px; }
.col-2 { width:370px; }
#form-main a { padding:8px 17px; font-size:11px; line-height:1.2em; border-radius:2px; -moz-border-radius:2px; }
.sent-result { padding:8px 0 8px 16px; color:#777; font-style:italic; font-size:11px; line-height:1.2em; display:none; }
#form-search { width:191px; height:27px; float:right; position:relative; margin:0px 0 0 0; border:solid 3px #50852c; background-color: #96ce70; }
#form-search input { width:147px; padding:7px 10px 0px 10px; height:18px; overflow:hidden; background:#96ce70; border:none; color:#fff; font-size:12px; line-height:1.2em; }
#form-search a { position:absolute; display:block; font-size:0; line-height:0; width:12px; height:12px; background:url(../images/search-bt.gif) 0 0 no-repeat; right:12px; top:7px; }
#form-search a:hover { background:url(../images/search-bt-hover.gif) 0 0 no-repeat; }
/*==========================================*/
    
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */
